お知らせ:


 ◇ YouTube Apple Japan チャンネル で有用なヒントや使い方を配信中です。
 ◇ iOS 向け Apple サポート App のバージョン 2.4.1 が公開されました。

しばらく返答が寄せられていないようです。 再度ディスカッションを開始するには、新たに質問してください。

質問:

質問: ipadモデルMB292J 16GB 現在ios5.1.1をios8以上にバージョンアップしたい。

ipad モデルMB292J 16GB 現在ios5.1.1をios8以上にバージョンアップしたいのですが、仕方が分かりません。(ios5.1.1が最新です)と表示されます。

投稿日

返信
スレッドに付いたマーク この回答で解決
回答:
回答:

ipad モデルMB292J


第1世代のiPadですね、なので、


ios5.1.1


までしか対応していません。

投稿日

ページコンテンツが読み込まれました

スレッドに付いたマーク この回答で解決

2018/02/12 08:56 ジェッタ61 への返信 ジェッタ61 への返信

ipad モデルMB292J


第1世代のiPadですね、なので、


ios5.1.1


までしか対応していません。

2018/02/12 08:56

返信 参考になった (1)
ユーザのユーザプロフィール: ジェッタ61

質問: ipadモデルMB292J 16GB 現在ios5.1.1をios8以上にバージョンアップしたい。